/*!
Theme Name: Helpot kotisivut theme
Theme URI: https://helpotkotisivut.fi/
Template: kadence
Author: Helpot Kotisivut
Author URI: https://helpotkotisivut.fi/
Description: Helpot Kotisivut - kotisivut yritykselle helposti ja tyylikkäästi.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, p, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	word-break: keep-all;
    hyphens: none;
    word-wrap: initial;
}

#main-header .item-is-fixed {
    box-shadow: 0 20px 40px -12px rgba(0,0,0,0.05);
}


/* ==========================================
Single-colored icons can be modified like so:
.icon-name {
  font-size: 32px;
  color: red;
}
========================================== */




p.has-text-color a { text-decoration:none; }

.single-content p { margin-bottom:12px!important; }
.wp-block-buttons { margin-top:15px!important;}

h1,h2,h3,h4,h5,h6 { font-weight:500!important;}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
.main-navigation .primary-menu-container > ul li.menu-item > a {padding-left: calc(4em / 3)!important;
padding-right: calc(4em / 3)!important; }
}

.logo-eng:lang(fi) { display:none!important;}
.logo-eng img { height:107px!important; width:auto!important; margin:10px 0!important; }
.site-branding a.brand:lang(en) { display:none!important; }

.fluentform .ff-el-input--label label { font-weight:400; font-size:17px;}

@media screen and (max-width: 1025px) {
.lang-item img { display: none; }
}